.uv-upcomingmenu button.active i, a, .uv-upcomingmenu button, .uv-upcomingmenu button i{
    color: #664130;
}
.uv-btn, .uv-panel.closed .uv-panelheader button, .uv-panel.closed a .uv-panelheader, .uv-submititems, .btn-danger{
		background: #664130!important;
	    border: none;
	    color: #fff!important;
}
.uvc-eldate h5{
	    border-bottom: 3px solid #664130;
}
.uv-panel-tickets:not(.closed), .uv-panel-reservations:not(.closed), .uv-panel-tables:not(.closed), .uv-panel-reservation:not(.closed), .uv-panel-packages:not(.closed), .uv-panel-freeguestlist:not(.closed), .uv-panel-free:not(.closed), .uv-panel-dinner:not(.closed), .uv-panel-dining:not(.closed), .uv-panel-bottleservice:not(.closed), .uv-panel-birthday:not(.closed), .uv-panel-bachelor:not(.closed), .uv-panel-bachelorette:not(.closed){
	    border-top: #664130 2px solid;
}
.uv-popmsg .uv-popheader{
	background: #664130!important;
}
.uvc-eldate .uv-eldate-m{
	border-bottom: 3px solid #664130;
}
.uvg-emailcont input[type='text'] {
    max-width: 280px;
    width: 100% !important;
}
#cvc{
	margin-bottom: 0;
    padding-bottom: 8px;
}
.uv-pagebrand img{ padding: 12px; }


.uv-header .uv-section-inner .uv-pagebrand img
{
	max-width: 180px;
    height: auto;
    margin-top: 15px;
}

.uv-pby-darknobg{ background: url("https://uvtix.com/brand/powered-landspace-lightbg.png") no-repeat; }

@media(max-width:768px)
{
	.uv-header .uv-section-inner .uv-pagebrand img{ margin-top: 5px; }
}

.uvlabelprice {
  display: block;
  line-height: 1.32;
  font-size: 12px;
  font-weight: 600;
  text-transform: uppercase;
  color: #998888;
  margin-bottom: 0.3em;
  max-width: 92%;
}

.uvlabelprice+span {
    color: #000 !important;
}
.uv-paynow-price, .uv-base-price{
	color: #998888;
}

.uv-btnoptdark {
    background-color: #664130!important;
}

.uv-maplist .uv-listitemview button, .uv-btnoptdark, #uv-mapddate {
    background-color: #664130!important;
}

.uv-popmap .uv-popheader {
    background-color: #664130!important;
    color: #fff;
}
    
.uv-popmap #uvtix_tablepurchase {
    background-color: #664130!important;
    color: #fff;
}

/* @egt [UWS-7735] */
body:has(.uv-mapglobalcont) .uvlabelprice.uv-baseprice-label,
body:has(.uv-eventcont) .uv_item span.uvlabelprice:not(.uvlabelpaynow) {
    font-size: 0;
}

/* @egt [UWS-7735] */
body:has(.uv-mapglobalcont) .uvlabelprice.uv-baseprice-label::after,
body:has(.uv-eventcont) .uv_item span.uvlabelprice:not(.uvlabelpaynow)::after {
    content: "Subtotal";
    font-size: 12px;
}

/* @egt [UWS-7735] */
.uv-panel.uv-panel-tables i.fa.fa-glass {
    display: none;
}

/* @egt [UWS-7735] */
.uv-panel.uv-panel-tables button[data-target=".uv-panel-tables"]::before {
    content: "";
    display: inline-flex;
    max-height: 2.5rem;
    max-width: 2.5rem;
    background-image: url(/websites/thesecretgarden/assets/images/couch2.png);
    background-position: center;
    background-size: contain;
    filter: brightness(0) saturate(100%) invert(40%) sepia(1%) saturate(0%) hue-rotate(149deg) brightness(94%) contrast(82%);
    width: 2.5rem;
    height: 2.5rem;
}

/* @egt [UWS-7735] */
.uv-panel.uv-panel-tables button[data-target=".uv-panel-tables"] {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: start;
    gap: 1rem;
}

/* @egt [UWS-7735] */
.uv-panel.uv-panel-tables.closed button[data-target=".uv-panel-tables"]::before {
    filter: invert(1);
}

/* @egt [UWS-7750] */
.uv-event-operationhours.active {
    color: black;
}

@media (max-width: 1279px) {
    /* @egt [UWS-7750] */
    .uv-event-operationhours.active {
        margin-top: 5rem;
    }
}

@media (max-width: 991px) {
    /* @egt [UWS-7750] */
    .uv-event-operationhours.active {
        display: none;
    }
}